@media only screen and (max-width: 1765px) {
  .blue-bar {
    padding-left: 20px;
    padding-right: 20px;
  }
  .red-bar {
    padding-right: 20px;
    padding-left: 20px;
    gap: 20px;
  }
}

@media only screen and (max-width: 1700px) {
  .nav-list .mega-menu .sections {
    padding: 20px;
    gap: 5px;
  }
  .nav-list .mega-menu .sections .terms.eidikothtes {
    column-gap: 10px;
  }
  .nav-list .mega-menu .left-section {
    min-width: 1px;
    max-width: 300px;
  }
  .nav-list .mega-menu .center-section {
    max-width: 340px;
    min-width: 1px;
  }
  .nav-list .mega-menu .right-section {
    max-width: 795px;
    min-width: 1px;
  }
  .nav-list .mega-menu {
    min-width: 1360px;
  }
  .nav-list .mega-menu .sections .terms a {
    font-size: 15px;
  }
  .nav-list .mega-menu .sections a {
    font-size: 17px;
  }
  .search-bar-container {
    flex: 0 0 75%;
    padding-right: 25px;
    padding-left: 25px;
  }
  .filter-row select {
    width: 280px;
  }
  .filter-row {
    gap: 15px;
  }
  .learn-more-section {
    flex: 0 0 25%;
    padding-left: 40px;
  }
  .related-courses {
    padding: 60px;
    flex: 30%;
  }
  .learn-more-section.document-container {
    padding-left: 25px;
  }
}

@media only screen and (max-width: 1380px) {
  .burger-btn {
    display: flex;
  }
  .top-bar,
  .main-nav {
    display: none;
  }
}
